/* BUTTONS */

.buttons a, .buttons button, button{
    display:block;
    float:left;
    margin:7px 7px 7px 0;
    background: url(../i/buttons_bg.jpg) repeat-x top;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: 12px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button, button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type], button[type]{
    padding:4px 10px 4px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img, button img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background: url(../i/buttons_bg.jpg) repeat-x bottom; 
    border:1px solid #6299c5;
}
/*disabled*/
button.disabled, .buttons a.disabled{
    color:#5d5d5d; 
}
.buttons a.disabled:hover, button.disabled:hover{
    background-color:#e6e6e6;
    border:1px solid #d7d7d7;
    color:#529214;
}
.buttons a.disabled:active{
    background: url(../i/buttons_bg.jpg) repeat-x bottom; 
    border:1px solid #d7d7d7;
    color:#5d5d5d;
}
/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214; 
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background: url(../i/buttons_bg.jpg) repeat-x bottom; 
    border:1px solid #529214;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background: url(../i/buttons_bg.jpg) repeat-x bottom; 
    border:1px solid #d12f19;
}
.buttons_small {
    display:inline-block;
    vertical-align: middle;
}
.buttons_small a{background: #eee;padding: 3px 5px;border: 1px dashed #E0E0E0;border-radius: 5px;margin: 0 10px;
    display: inline-block;}
.buttons_small a img {vertical-align:middle;margin: 0 5px 0 0;}
.buttons_small a:hover {text-decoration:none;background:#F4F4F4;border: 1px dashed #D9D6CE;}

.buttons a img, button img {vertical-align:top !important;}

div.buttons .back-list-button {background: #fd8126 url(../i/admin/btn_back_left.png) no-repeat left top; border:none; height: 30px;line-height: 29px; padding: 0 12px 0 47px; font-size: 13px; font-weight: bold; color: #fff;}
div.buttons .back-list-button:hover {background: #e76600 url(../i/admin/btn_back_left.png) no-repeat left bottom;}

div.buttons .back-list-button img {display: none;}